.woocommerce-cart-form .slp_results_container .results_wrapper{
    padding-left: 3rem;
    position: relative;
    cursor: pointer;
}

.woocommerce-cart-form .slp_results_container .results_wrapper:before{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f10c";
    position: absolute;
    top: 50%;
    left: 14px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.woocommerce-cart-form .slp_results_container .results_wrapper.choosed:before{
    content: "\f05d";
}

.woocommerce table.shop_table.woocommerce-cart-form__contents{
    margin-bottom: 3rem;
}

.after_cart_form_block{
    display: flex;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{
    padding-left: 15px;
    flex: 1 1 50%;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    width: 100%;
}

.cart_store_location{
    padding-right: 15px;
    flex: 1 1 50%;
}

.cart_store_location > h4{
    line-height: 1.4;
}   

.store_locator_plus #addressInput{
    width: 100%;
}

.store_locator_plus .slp_search_form .search_box .search_item{
    margin-bottom: 1rem;
}

.store_locator_plus .slp_search_form .search_box .search_item:last-child{
    margin-bottom: 2rem;
}

.store_locator_plus .slp_search_form .search_box .search_item label{
    text-align: left;
    margin-bottom: 0;
    line-height: 2rem;
}

.store_locator_plus .slp_search_form .search_box .search_item .slp_ui_button{
    width: 100%;
    margin:  0;
    height: 2rem;
    font-size: 1rem;
}

.store_locator_plus .slp_search_form .search_box .search_item div{
    flex: 1 1 50%;
    max-width: 50%;
}

.store_locator_plus #radiusSelect{
    flex: 1 1 auto;
    margin-right: 15px;
    border-radius: 3px;
    padding: 3px;
}


.woocommerce .cross-sells{
    margin-top: 2rem;
}

.wpc-edit-icon{
    cursor: pointer
}

.slp_search_form + div#map.slp_map{
    height: 240px;
}

.woocommerce-cart .woocommerce-shipping-calculator #calc_shipping_country_field,
.woocommerce-cart .woocommerce-shipping-calculator #calc_shipping_state_field{
    display: none !important;
}

#roller-size .roller-size{
    width: 100px
}

#roller-size td,
#roller-size th{
    padding-bottom: 15px;
}

#roller-size + .variations .pool-size{
    display: none;
}

.woocommerce-checkout #billing_country_field{
    display: none;
}

@media screen and (max-width: 767px){

    #order_review_heading{
        margin-top: 3rem;
    }
}

.template-dealer h4{
    line-height: 1.1;
}   

.dealer-sidebar .btn{
    display: inline-block;
    margin-bottom: 1rem;
}

.content-single-product.product_cat-foam .wooprice-radio-img.aws_price_calc_35_15,
.content-single-product.product_cat-winterkleen .wooprice-radio-img.aws_price_calc_35_15{
    display: none;
}

#over-cover-size th{
    width: 12rem
}

#over-cover-size + .variations .size{
    display: none;
}

.wooprice-form input[type="text"].original-field{
    display: none;
}

@media screen and (max-width: 480px){
    .page-id-466 .woocommerce ul.products[class*=columns-] li.product,
    .page-id-466 .woocommerce ul.products[class*=columns-] li.product:nth-child(2n){
        width: 100%;
        float: none;
    }

    .page-id-466 .woocommerce ul.products[class*=columns-] li.product .woocommerce-loop-product__title{
        max-width: 100%;
    }
}

#daisy-power-fields tr td,
#daisy-power-fields tr th{
    padding-bottom: 10px;
}